Ошибка. Линукс просит обратиться к разработчикам.

Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Для начала воспользуйтесь поиском форума. 2. Укажите версию ОС вместе с разрядностью. Пример: LM 19.3 x64, LM Sarah x32 3. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 4. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 5. Суть. Желательно с выводом консоли, логами. 6. Скрин. Просьба указывать 2, 3 и 4 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот

Автор темы
blatik1223
Сообщения: 4
Зарегистрирован: 29 сен 2020, 20:02

Ошибка. Линукс просит обратиться к разработчикам.

Сообщение blatik1223 » 29 сен 2020, 20:15

Xfce 64

Чистая только что установленная линукс. Попытался установить хром - теперь такая ошибка.
Менеджер загрузки программ тоже не прогружает. Не могу найти как откатиться. Образы в тайм шифт не сделал. Помогите пожалуйста.
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

Chocobo
Сообщения: 9644
Зарегистрирован: 27 авг 2016, 19:57
Решено: 208
Откуда: НН
Благодарил (а): 726 раз
Поблагодарили: 2815 раз

Ошибка. Линукс просит обратиться к разработчикам.

Сообщение Chocobo » 29 сен 2020, 20:21

blatik1223, покажи сюда результат выполнения:
inxi -Sr
apt update
для начала
Изображение
   
Изображение


Автор темы
blatik1223
Сообщения: 4
Зарегистрирован: 29 сен 2020, 20:02

Ошибка. Линукс просит обратиться к разработчикам.

Сообщение blatik1223 » 29 сен 2020, 20:25

У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

Chocobo
Сообщения: 9644
Зарегистрирован: 27 авг 2016, 19:57
Решено: 208
Откуда: НН
Благодарил (а): 726 раз
Поблагодарили: 2815 раз

Ошибка. Линукс просит обратиться к разработчикам.

Сообщение Chocobo » 29 сен 2020, 20:31

blatik1223, вроде все выглядит норм.
попробуй просто все прикрыть. затем проверить обновления в менеджере обновлений в трее
и опять заново поставить .deb-пакет хрома

только по очереди все, а не параллельно :)
Изображение
   
Изображение


Автор темы
blatik1223
Сообщения: 4
Зарегистрирован: 29 сен 2020, 20:02

Ошибка. Линукс просит обратиться к разработчикам.

Сообщение blatik1223 » 29 сен 2020, 20:34

Так же
У вас нет необходимых прав для просмотра вложений в этом сообщении.


Автор темы
blatik1223
Сообщения: 4
Зарегистрирован: 29 сен 2020, 20:02

Ошибка. Линукс просит обратиться к разработчикам.

Сообщение blatik1223 » 29 сен 2020, 20:35

Chocobo писал(а):
29 сен 2020, 20:31
blatik1223, вроде все выглядит норм.
попробуй просто все прикрыть. затем проверить обновления в менеджере обновлений в трее
и опять заново поставить .deb-пакет хрома

только по очереди все, а не параллельно :)
так же

Аватара пользователя

madesta
Сообщения: 822
Зарегистрирован: 11 июн 2017, 18:47
Решено: 8
Благодарил (а): 36 раз
Поблагодарили: 165 раз

Ошибка. Линукс просит обратиться к разработчикам.

Сообщение madesta » 30 сен 2020, 15:53

А если попробовать sudo apt autoclean, sudo apt autoremove, а затем повторить установку chrome?

Вернуться в «Xfce»